interface_name: [TEMPLATE_IFACE_RAN, TEMPLATE_IFACE_CN]
xdp_attach_mode: native
api_address: :8080
pfcp_address: 172.16.31.2:8805
pfcp_node_id: 172.16.31.2
metrics_address: :9090
n3_address: 172.16.32.1
n9_address: 172.16.31.2
qer_map_size: 4000000
far_map_size: 4000000
pdr_map_size: 4000000
feature_ueip: false
feature_ftup: true
teid_pool: 4000000
logging_level: 2
